Subject: Trainer Candidate - Pankaj Vasu
From: Pankaj Vasu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jul 2022 12:52:33 -0400

| | Tech Support Test

Name | Pankaj Vasu
E-mail | [email-masked]
Phone Number | (02982) 9057274115
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Barmer

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process Associate | Currently working | 24 K
Previous Employer 1 | Zordial | Tier one support | | 18 K
Previous Employer 2 | QMS | Quality assurance Engineer | | 17 K

If Selected, how much time do you need to join? | One month notice period after that need 3-4 days

Please briefly describe your work experience specifically in Quality?

Quality Audit on regular basis

Quality check on the basis of required createria

Quality documentation of ISO standards

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

First of all as a manager , I need to have patience and clear mindset towards target , what to achieve and how much time we have .
Always try to motivate my team and try to divide work in proper manner so that each and every member of my team can give their 100 percent efficiency in correct manner.
I have also Worked as a team member , at that time i always think about the managers how they tackle the different situations in different manner but mainly the progress of any manager is totally depend on his mindset and his team ability to work in a proper manner.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Provide time to time progress on work that is good customer service.
But provide service with high accuracy and must need find what exactly required by the customer that is great customer service.

What according to you makes you a good candidate for this position?

I have a experience of 5 years in a quality assurance area.
As far as concerned about this manager position,
I can assure you that I can give my 120 percent at work.
I am a sports person  and i mainly played team sports like cricket and basketball at higher and professional level and by this way I know how teams runs and what is required to get best out of the team.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |